@charset "utf-8";
/* CSS Document */

.vbfaqcategoryheader{
	margin-top:30px;
}
.vbfaqcategoryheader .title {
	color:#009dcb
}

.accordion_content { overflow: hidden; background-color:#efefef; padding-left:9px; padding-right:40px; padding-top:10px; border:solid 1px #bbb; display: block; }

.accordion_toggle {
	vertical-align:middle;
	/*height:36px;*/
	padding-left:10px;
	cursor:pointer;
}
.accordion_toggle .faqq { float:left; background-image:url('../images/vbulletin_sprites.png'); width: 14px; height:16px; background-position: -336px 0px; margin-right:12px; margin-top:6px; 
}
.vbmaincontentcontainer .accordion_toggle p {
	
	
	margin: 0 0px 0 0px;
	padding-top:0px;
	padding-bottom:0px;
	
}

.accordion_toggle p strong{
	
	font-weight:normal; line-height:28px !important;
	margin:0 !important; padding:0 !important;
	color:#fff !important;
	
	
}

.accordion_toggle_active {
	background-color:#00a6d7 !important;
	color:#fff;
	cursor:pointer;
}

.accordion_toggle_active p strong{
	font-family: 'droidregular';
	font-weight:normal;
	margin:0;
	color:#fff;
	
	
	}

.accordion_toggle_active .faqq {
	background-image:url('../images/vbulletin_sprites.png');
	width: 15px;
	height:16px;
	background-position: -415px 0px;
	cursor:pointer;
}

.accordion_toggle .faqopenindicator {
	float:right;
	background-image:url('../images/vbulletin_sprites.png');
	width: 14px;
	height:14px;
	background-position: -384px 0px;
	margin-right:15px;
	margin-top:6px;
	cursor:pointer;
}

.accordion_toggle_active .faqopenindicator {
	background-image:url('../images/vbulletin_sprites.png');
	width: 14px;
	height:14px;
	background-position: -400px 0px;
}

.faqacontainer{
	position: absolute;
}
.faqa {

	background-image:url('../images/vbulletin_sprites.png');
	width: 13px;
	height:14px;
	background-position: -368px 0px;
}

.accordion_content .answer{
	margin-left:30px;
	margin-top:-3px;
	padding-bottom:8px;
}
.vbfaqaccordionseperator{
	background-color:rgb(179,210,136);
	border:none;
	height:1px;
	width:100%;
}

.accordion .even {
	/** dbdee1  dedede **/
	background-color:#027acb;
}
.accordion .odd {
	background-color:#006bb5;
}

.accordion .even p{ margin:0; padding:0; line-height:28px; color:#fff !important;}

.accordion .odd p{ margin:0; padding:0; line-height:28px; color:#fff !important;}

.darkblue{
	color: rgb(0,87,169);
}
